-- Verify gaia:api_2016_10_12_create_table_api_tickets on mysql

BEGIN;

select * from `api_tickets` limit 1;
select * from `api_ticketsresult` limit 1;
select * from `api_ticketsresultrecord` limit 1;
select * from `api_ticketsresultdetail` limit 1;


select create_user_id from `api_singlerecord` limit 1;
select order_id from `api_singlerecord` limit 1;
select is_revoke from `api_singlerecord` limit 1;
select tickets_id from `api_singlerecord` limit 1;
select tickets_time from `api_singlerecord` limit 1;

select tickets_result_id from `api_service` limit 1;

ROLLBACK;
